<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054441119</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decision/2026/6/5/ESRA2615081S/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/44/11/JORFTEXT000054441119.xml</URL>
<NATURE>DECISION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054441119</CID>
<NUM/>
<NUM_PARUTION>0166</NUM_PARUTION>
<NUM_SEQUENCE>25</NUM_SEQUENCE>
<NOR>ESRA2615081S</NOR>
<DATE_PUBLI>2026-07-18</DATE_PUBLI>
<DATE_TEXTE>2026-06-05</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0166 du 18 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décision du 5 juin 2026</TITRE>
<TITREFULL>Décision du 5 juin 2026 portant délégation de signature (direction générale de la recherche et de l'innovation)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'enseignement supérieur, de la recherche et de l'espace</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFTEXT000000261276" naturetexte="DECRET" nortexte="PRMX0500111D" num="" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000261276" datesignatexte="2005-07-27" id="JORFARTI000002067034" naturetexte="DECRET" nortexte="PRMX0500111D" num="3" numtexte="2005-850" sens="source" typelien="CITATION">Décret n°2005-850 du 27 juillet 2005 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000028613832" datesignatexte="2014-02-17" id="JORFTEXT000028613832" naturetexte="DECRET" nortexte="MENA1330827D" num="" numtexte="2014-133" sens="source" typelien="CITATION">Décret n°2014-133 du 17 février 2014</LIEN>
<LIEN cidtexte="JORFTEXT000028613875" datesignatexte="2014-02-17" id="JORFTEXT000028613875" naturetexte="ARRETE" nortexte="MENA1330825A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 17 février 2014</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le directeur général de la recherche et de l'innovation,<br/>Vu le décret n° 2005-850 du 27 juillet 2005 modifié relatif aux délégations de signature des membres du Gouvernement, notamment son article 3 ;<br/>Vu le décret n° 2014-133 du 17 février 2014 modifié fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche ;<br/>Vu le décret du 19 février 2025 portant nomination du directeur général de la recherche et de l'innovation - M. MOULLET (Jean-Luc) ;<br/>Vu l'arrêté du 17 février 2014 modifié fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche,<br/>Décide :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 5 juin 2026.</p>
</div>
<div align="left">
<p>J.-L. MOULLET</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
